BODY {
	
	FONT-SIZE: 11px;
	margin:0px auto; 
	padding: 0px auto; 
	COLOR: #000000;
	
	
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	
}

.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}




.Header {
	background-image:url(Header.gif) ;
	background-repeat:no-repeat ;
	height:87px ;
	}
notice {
	background-image: url(noticeimage2.jpg);
	height: 70px;
	width: 300px;
}

	
.Search {float:right ;
		font-family:Arial, Helvetica, sans-serif ;
		color:#016798 ;
		font-size:10px ;
		padding-top:60px ;
		padding-left:3px ;
		}
.Sidemenu  { padding-top:5px ;
				}
			
.morelinks_head {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width:20px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}			
	
.icon {float:left ;
}
			
	
	.morelink {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-image: url(morelinks_active.png);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 223px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.morelink:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-image: url(morelinks_hover.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 223px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
			
			
.flash {
		margin-top:5px ;}
		
		
		
.links_morearea {
	margin: 0px;
	float: left;
	width: 223px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}	
.contain {background-image:url(mainbox.gif) ;
		background-repeat:no-repeat ;
		font:Arial, Helvetica, sans-serif ;
		background-position:center top;
		font-size:12px ;
		padding-left:10px ;
	
		text-align:justify ;
		padding-right:10PX ;
		
		}



.contain  H2 {
	FONT-SIZE: 150%;
	
	padding-left:5px;
	padding-top:10px;
	padding-bottom:0px;
	margin-bottom:0px ;
	font-family: Arial, Helvetica, sans-serif;
	color: #07567f;
		}

		
		
		
.contain P {float:right;
		font:Arial, Helvetica, sans-serif ;
		
		font-size:12px ;
		padding-left:5px;
		color:#666666 ;
		
		text-align:justify ;
		line-height: 1.6 ;
		padding-left:10px ;
		padding-right:8px ;
		float:right ;


}		
.sidebox {background-image:url(sidebox.gif) ;
			background-position:center top;
		background-repeat:no-repeat ;
		font:Arial, Helvetica, sans-serif ;
		font-size:12px ;
		
		
		text-align:justify ;
		height:20px ;
		padding-left:5px ;
		width:245px ;
		
	
		}
				
					
	



/*---------LINK CLASSES START------------*/

/*  --- 
a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	
}
a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	
}
a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	
}
a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	
}
*/
/*---------FORM CLASSES END------------*/

#TopNav{
	width:100%;
	float:left;
	height: 25px;
	background-image: url(nav_bg.jpg);
	background-repeat: repeat-x;	
}
#TopNav ul{list-style-type:none;
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
#TopNav ul.nav{
	width:100%;
	height:25px;
	float:left;
}
#TopNav ul.nav li{
	padding:0 2px 0 0;
	float:left;
	background:url(divider.jpg) right top;
}
#TopNav ul.nav li a.navLink{
	display:block;
	background:url(nav_bg.jpg) 0 0 repeat-x;
	color:#fff;
	text-decoration:none;
	background-color:inherit;
	padding:0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	height: 25px ;
	font-weight: bold;
}
#TopNav ul.nav li a.navLink:hover{
	background:url(nav_bg_hover.jpg) 0 0 repeat-x;
}
#TopNav ul.nav li a.hover{
	display:block;
	background:url(nav_bg_hover.jpg) 0 0 repeat-x;
	color:#fff;
	text-decoration:none;
	background-color:inherit;
	padding:0 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 28px;
	height: 25px ;
	font-weight: bold;
}
#TopNav ul.nav li.noImg{
	padding:0;
	float:left;
	background-image:none;
}
.learmore { float:right ;
			padding-right:10px ;
			}



/*---------Paragraph CLASSES START------------*/
#main STRONG {
	COLOR: #04335b ;
	
}
#main H2 {
	FONT-SIZE: 200%;
	text-align: left;
	float: left;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 120%;
	PADDING-BOTTOM: 0px;
	COLOR: #D6D6D6;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding-top: 15x;
}

#main P {
	font-size:12px;
	LINE-HEIGHT: 160%;
	text-align: justify;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 0px;
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}









#main P STRONG {
	COLOR: #04335b;
}
#main UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1em;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	margin-top: 0px;
	margin-right: 0px;
	
}
#main OL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1em;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	margin-top: 0px;
	margin-right: 0px;

}
#main LI {
	LINE-HEIGHT: 135%
}
#main LI STRONG {
	COLOR: #9f331d
}

/*---------PARAGRAPH CLASSES END------------*/
.ImageBorder {
	padding: 0px;
	padding: 0px;
}
.Image_padding {
	
	border: 8px solid #F1F1F1;
	margin-right:15px ;
	margin-bottom:5px;
	
}
.Imageleft_padding {
	border: 8px solid #F1F1F1;
	margin-bottom:5px;
	margin-left: 15px;
	margin-right: 30px;
}
.Imageleft_padding1 {
	border: 8px solid #F1F1F1;
	margin-bottom:5px;
	margin-left: 15px;
	/*margin-right: 30px;*/
}
.Image_Border_2 {
	BORDER-RIGHT: #cacaca 1px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #cacaca 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #cacaca 1px solid;
	BORDER-left: #cacaca 1px solid;
	PADDING-left: 3px;
	float:center;
	background-color:#FFFFFF;
	margin-right:5px;
	text-align: center;
	font-weight: normal;
}
.Page_Heading {
	font-family:Arial, Helvetica, sans-serif ;
	font-size: 140%;
	font-weight: bold;
	color: #07567f;
	text-decoration: none;
	padding-left:10px ; }
									

h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 

	
/*- Menu 1--------------------------- */
	
#menu1 {
	width: 200px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #3D261D;
	border-size: 1px;
	border-width: 1px;
	}
	
#menu1 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu1 li a:link, #menu1 li a:visited {
	color: #E4D6CD;
	display: block;
	background:  url(menu1.gif);
	padding: 8px 0 0 10px;
	}
	
#menu1 li a:hover {
	color: #FFF;
	background:  url(menu1.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	

	
/*- Menu 2--------------------------- */
	
#menu2 {
	width: 200px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #D8D5D1;
	font-weight:bold ;

	border-size: 1px;
	border-width: 1px;
	}
	
#menu2 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu2 li a:link, #menu2 li a:visited {
	color: #0000000;
	display: block;
	background:  url(menu2.gif);
	padding: 8px 0 0 30px;
	}
	
#menu2 li a:hover {
	color: #04335b;
	background:  url(menu2.gif) 0 -32px;
	padding: 8px 0 0 32px;
	}
	
/*---------LINK CLASSES START------------*/
a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #04335b;
	text-decoration: underline;
}
a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0374a9;
	text-decoration: none;
}
a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}


.maincontain{background-image:url(mainbox1.gif) ;
		background-repeat:no-repeat ;
		font:Arial, Helvetica, sans-serif ;
		background-position:center ;
		font-size:12px ;
		padding-left:10px ;
		padding-top:10px ;
		text-align:justify ;
		padding-right:10PX ;
		
		}


.top {background-image:url(boxtop.gif) ;
		background-repeat:no-repeat;
		background-position:center ;
		background-position:top ;
		height: 80px ;
		width:754px ;
	}		
.middle {background-image:url(boxmiddle.gif) ;
		background-repeat:repeat-y ;
		background-position:center ;
		}
.bottom {
		background-repeat:no-repeat;
		background-position:center ;
		height: 21px ;
	}		
	
.Black_Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #fffffff;
	text-decoration: none;
	vertical-align: middle;
}	
.news{ background-color:#359d07
	}

.bullets{ padding-top:18px ;
			padding-left:8px ;
		}	
.links{
	float:left;
	text-align:center ;
	color:#022677 ;
	padding-top:0px ;
	padding-bottom:8px ;
	
	}	
.links a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #067bcd;
	text-decoration: underline;
}
.links a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #067bcd;
	text-decoration: underline;
}
.links a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9d9d9d;
	text-decoration: none;
}
.taxt2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #399914;
	text-decoration: none;
}

#calender { margin-left:20px }
.calender1 {
	background-color:#E9E9E9;
	height: 15px;
	padding-left: 10px;
	vertical-align: middle;
	font-size:12px ;
	
	
}
.calender2 {
	
	height: 15px;
	padding-left: 10px;
	vertical-align: middle;
	font-size:12px ;
	
	
}

.calender2 {
	background-color:#FFFFFF;
	height: 15px;
	padding-left: 10px;
	vertical-align: middle;
	font-size:12px ;
	
	
}
.ntextlarge3 {
	font-family: tahoma;
	font-size: 15px;
	color: #1e292b;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-family: tahoma;
	padding-top: 5px;
	padding-bottom: 10px;
	background-image: url(bg_side_navi_on.gif);
	background-repeat: no-repeat;
	background-position: 4px;
	padding-left: 16px;
	
}

.ntextlarge8 {
	font-family: tahoma;
	font-size: 15px;
	color: #1e292b;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-family: tahoma;
	padding-top: 5px;
	padding-bottom: 10px;
	background-position: 4px;
	
	
}
.sub {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#176AAE;
	font-style:italic;
	font-weight:bold;
}
.Table_Border
{
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
}

.Table_Heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 5px;
	background-color:#04335b;
	height: 10px;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
}
.Table_Td{
	margin: 0;
	padding: 6px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 10px;
}
.Table_Td1{
	margin: 0;
	padding: 6px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:center;
	line-height: 10px;
}
.Table_Td_alter {
	margin: 0;
	padding: 6px;
	background-color: #cae7ff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 8px;
}
.Table_Td2{
	margin: 0;
	padding: 10px;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #003;
	text-decoration: none;
	text-align: center;
	line-height: 8px;
}
#main tr td table tr td .Image_Border_2 tr td {
	font-weight: bold;


}
#main tr td table tr td .Image_Border_2 tr td {
	font-weight: bold;


}
#main tr td table tr td .Table_Border tr td {
	font-weight: normal;
}
.tablebg{
background-color:#f5f5f5;
border:1px solid   #E6E6E6;
}
.Table_full{
	margin: 0;
	padding:10px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 10px;
}

.Table_Td_BG_3 {
	margin: 0;
	background-color: #fbfdfb;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom:10px;
	color: #333333;
	vertical-align:middle;
	font-size:13px;
	text-align: left;

}

.text_heading_main{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16;
	color:#FFFFFF;
	font-weight:bold;
	text-align: left;
	}


.red{ font-family:Arial, Helvetica, sans-serif;
      font-size:13px;
	  color:#F00;
	  font-weight:bold;
}



.padding_right{
padding-right:20px;
float:left;
}
.padding_left{
padding-left:20px;
float:right;
}
.notice {
	background-image: url(noticeimage2.jpg);
	height: 70px;
	width: 300px;
	float: left;
}
.notic_text {
	font-size: 14px;
}
.notisheadin {
	font-size: 24px;
	color: #FFFFFF;
}

.x-mas{ font-family:Arial, Helvetica, sans-serif;
        font-size:13px;
		color:#F00;
		font-weight:bold;
		
}

.rank{
font-family:Arial, Helvetica, sans-serif;
        font-size:13px;
		color:#F00;
		font-weight:bold;
		
}


.subjects{
font-family:Arial, Helvetica, sans-serif;
        font-size:16px;
		color:#F00;
		font-weight:bold;
		
}


#tnt_pagination {
	display:block;
	text-align:center;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	padding-right:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	float:right;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

#tnt_pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;	
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}







